gstreamer-plugins-ugly-0.10.18-4.el6.i686.rpm


Advertisement

Description

gstreamer-plugins-ugly - GStreamer streaming media framework "ugly" plug-ins

Property Value
Distribution CentOS 6
Repository RPM Fusion Free Updates i386
Package name gstreamer-plugins-ugly
Package version 0.10.18
Package release 4.el6
Package architecture i686
Package type rpm
Installed size 853.21 KB
Download size 300.69 KB
Official Mirror download1.rpmfusion.org
GStreamer is a streaming media framework, based on graphs of elements which
operate on media data.
This package contains well-written plug-ins that can't be shipped in
gstreamer-plugins-good because:
- the license is not LGPL
- the license of the library is not LGPL
- there are possible licensing issues with the code.

Alternatives

Package Version Architecture Repository
gstreamer-plugins-ugly-0.10.18-14.el6.i686.rpm 0.10.18 i686 NauLinux School
gstreamer-plugins-ugly-0.10.18-14.el6.x86_64.rpm 0.10.18 x86_64 NauLinux School
gstreamer-plugins-ugly-0.10.18-5.sdl6.i686.rpm 0.10.18 i686 PUIAS
gstreamer-plugins-ugly-0.10.18-5.sdl6.x86_64.rpm 0.10.18 x86_64 PUIAS
gstreamer-plugins-ugly-0.10.18-4.el6.i686.rpm 0.10.18 i686 RPM Fusion Free Updates
gstreamer-plugins-ugly-0.10.18-4.el6.x86_64.rpm 0.10.18 x86_64 RPM Fusion Free Updates
gstreamer-plugins-ugly-0.10.18-3.el6.nux.i686.rpm 0.10.18 i686 Nux Dextop
gstreamer-plugins-ugly-0.10.18-3.el6.nux.x86_64.rpm 0.10.18 x86_64 Nux Dextop
gstreamer-plugins-ugly-0.10.18-2.el6.nux.i686.rpm 0.10.18 i686 Nux Dextop
gstreamer-plugins-ugly-0.10.18-2.el6.nux.x86_64.rpm 0.10.18 x86_64 Nux Dextop
gstreamer-plugins-ugly-0.10.18-2.el6.i686.rpm 0.10.18 i686 LinuxTECH
gstreamer-plugins-ugly-0.10.18-2.el6.x86_64.rpm 0.10.18 x86_64 LinuxTECH
gstreamer-plugins-ugly-0.10.18-1.el6.nux.i686.rpm 0.10.18 i686 Nux Dextop
gstreamer-plugins-ugly-0.10.18-1.el6.nux.x86_64.rpm 0.10.18 x86_64 Nux Dextop
gstreamer-plugins-ugly-0.10.16-2.el6.rf.i686.rpm 0.10.16 i686 Repoforge (RPMforge)
gstreamer-plugins-ugly-0.10.16-2.el6.rf.x86_64.rpm 0.10.16 x86_64 Repoforge (RPMforge)
gstreamer-plugins-ugly - - -

Requires

Name Value
gstreamer >= 0.10.26
liba52.so.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdvdread.so.4 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgstaudio-0.10.so.0 -
libgstbase-0.10.so.0 -
libgstpbutils-0.10.so.0 -
libgstreamer-0.10.so.0 -
libgstriff-0.10.so.0 -
libgstrtp-0.10.so.0 -
libgstrtsp-0.10.so.0 -
libgstsdp-0.10.so.0 -
libgsttag-0.10.so.0 -
libgstvideo-0.10.so.0 -
libgthread-2.0.so.0 -
libid3tag.so.0 -
libm.so.6 -
libmad.so.0 -
libmp3lame.so.0 -
libmpeg2.so.0 -
libopencore-amrnb.so.0 -
libopencore-amrwb.so.0 -
liborc-0.4.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
libtwolame.so.0 -
libx264.so.120 -
libxml2.so.2 -
rtld(GNU_HASH) -

Provides

Name Value
gstreamer-a52dec = 0.10.18-4.el6
gstreamer-dvdread = 0.10.18-4.el6
gstreamer-lame = 0.10.18-4.el6
gstreamer-mad = 0.10.18-4.el6
gstreamer-mpeg2dec = 0.10.18-4.el6
gstreamer-plugins-ugly = 0.10.18-4.el6
gstreamer-plugins-ugly(x86-32) = 0.10.18-4.el6
gstreamer-sid = 0.10.18-4.el6
gstreamer0.10(decoder-application/vnd.rn-realmedia) -
gstreamer0.10(decoder-application/x-pn-realaudio) -
gstreamer0.10(decoder-application/x-rdt) -
gstreamer0.10(decoder-application/x-rtp) -
gstreamer0.10(decoder-audio/AMR) -
gstreamer0.10(decoder-audio/AMR-WB) -
gstreamer0.10(decoder-audio/ac3) -
gstreamer0.10(decoder-audio/mpeg)(mpegversion=1) -
gstreamer0.10(decoder-audio/mpeg)(mpegversion=1)(layer=1) -
gstreamer0.10(decoder-audio/mpeg)(mpegversion=1)(layer=2) -
gstreamer0.10(decoder-audio/mpeg)(mpegversion=1)(layer=3) -
gstreamer0.10(decoder-audio/x-ac3) -
gstreamer0.10(decoder-audio/x-lpcm) -
gstreamer0.10(decoder-audio/x-private1-ac3) -
gstreamer0.10(decoder-audio/x-private1-lpcm) -
gstreamer0.10(decoder-video/mpeg)(mpegversion=1)(systemstream=false) -
gstreamer0.10(decoder-video/mpeg)(mpegversion=1)(systemstream=true) -
gstreamer0.10(decoder-video/mpeg)(mpegversion=2)(systemstream=false) -
gstreamer0.10(decoder-video/mpeg)(mpegversion=2)(systemstream=true) -
gstreamer0.10(decoder-video/x-ms-asf) -
gstreamer0.10(encoder-audio/AMR) -
gstreamer0.10(encoder-audio/mpeg)(mpegversion=1)(layer=2) -
gstreamer0.10(encoder-audio/mpeg)(mpegversion=1)(layer=3) -
gstreamer0.10(encoder-video/x-h264) -
gstreamer0.10(urisource-dvd) -
gstreamer0.10(urisource-pnm) -
libgsta52dec.so -
libgstamrnb.so -
libgstamrwbdec.so -
libgstasf.so -
libgstdvdlpcmdec.so -
libgstdvdread.so -
libgstdvdsub.so -
libgstiec958.so -
libgstlame.so -
libgstmad.so -
libgstmpeg2dec.so -
libgstmpegaudioparse.so -
libgstmpegstream.so -
libgstrmdemux.so -
libgsttwolame.so -
libgstx264.so -

Download

Type URL
Binary Package gstreamer-plugins-ugly-0.10.18-4.el6.i686.rpm
Source Package gstreamer-plugins-ugly-0.10.18-4.el6.src.rpm

Install Howto

  1. Download latest rpmfusion-free-release rpm from
    http://download1.rpmfusion.org/free/el/updates/testing/6/i386/
  2. Install rpmfusion-free-release rpm:
    # rpm -Uvh rpmfusion-free-release*rpm
  3. Install gstreamer-plugins-ugly rpm package:
    # yum install gstreamer-plugins-ugly

Files

Path
/usr/lib/gstreamer-0.10/libgsta52dec.so
/usr/lib/gstreamer-0.10/libgstamrnb.so
/usr/lib/gstreamer-0.10/libgstamrwbdec.so
/usr/lib/gstreamer-0.10/libgstasf.so
/usr/lib/gstreamer-0.10/libgstdvdlpcmdec.so
/usr/lib/gstreamer-0.10/libgstdvdread.so
/usr/lib/gstreamer-0.10/libgstdvdsub.so
/usr/lib/gstreamer-0.10/libgstiec958.so
/usr/lib/gstreamer-0.10/libgstlame.so
/usr/lib/gstreamer-0.10/libgstmad.so
/usr/lib/gstreamer-0.10/libgstmpeg2dec.so
/usr/lib/gstreamer-0.10/libgstmpegaudioparse.so
/usr/lib/gstreamer-0.10/libgstmpegstream.so
/usr/lib/gstreamer-0.10/libgstrmdemux.so
/usr/lib/gstreamer-0.10/libgsttwolame.so
/usr/lib/gstreamer-0.10/libgstx264.so
/usr/share/doc/gstreamer-plugins-ugly-0.10.18/AUTHORS
/usr/share/doc/gstreamer-plugins-ugly-0.10.18/COPYING
/usr/share/doc/gstreamer-plugins-ugly-0.10.18/README
/usr/share/doc/gstreamer-plugins-ugly-0.10.18/REQUIREMENTS
/usr/share/gstreamer-0.10/
/usr/share/gstreamer-0.10/presets/GstAmrnbEnc.prs
/usr/share/gstreamer-0.10/presets/GstX264Enc.prs
/usr/share/locale/af/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/az/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/bg/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/ca/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/cs/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/da/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/de/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/el/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/es/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/eu/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/fi/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/fr/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/gl/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/hu/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/id/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/it/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/ja/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/lt/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/lv/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/ms/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/mt/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/nb/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/nl/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/or/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/pl/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/ro/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/ru/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/sk/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/sl/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/sq/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/sr/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/sv/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/tr/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/uk/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/vi/LC_MESSAGES/gst-plugins-ugly-0.10.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-ugly-0.10.mo

Changelog

2012-08-30 - Nicolas Chauvet <kwizart@gmail.com> - 0.10.18-4
- Build for EL-6
2011-09-04 - Hans de Goede <j.w.r.degoede@gmail.com> - 0.10.18-3
- Rebuilt for new x264
2011-07-15 - Nicolas Chauvet <kwizart@gmail.com> - 0.10.18-2
- Rebuilt for x264 ABI 115
2011-05-17 - Hans de Goede <j.w.r.degoede@gmail.com> - 0.10.18-1
- New upstream release 0.10.18
2011-04-21 - Hans de Goede <j.w.r.degoede@gmail.com> - 0.10.17-3
- Rebuild for proper package kit magic provides (rhbz#695730, rf#1706)
2011-03-11 - Nicolas Chauvet <kwizart@gmail.com> - 0.10.17-2
- Rebuilt for new x264/FFmpeg
2011-01-28 - Hans de Goede <j.w.r.degoede@hhs.nl> - 0.10.17-1
- New upstream release 0.10.17
- Temporarily boost mp3parse element rank so that it gets prefered
over the new (and buggy) mpegaudioparse element from
gstreamer-plugins-bad-free (gnome#641047)
2010-10-15 - Nicolas Chauvet <kwizart@gmail.com> - 0.10.16-2
- Rebuilt for gcc bug

See Also

Package Description
gstreamer-plugins-ugly-devel-docs-0.10.18-4.el6.noarch.rpm Development documentation for the GStreamer "ugly" plug-ins
kmod-ndiswrapper-1.61-2.el6.i686.rpm Metapackage which tracks in ndiswrapper kernel module for newest kernel
kmod-ndiswrapper-2.6.32-696.el6.i686-1.61-2.el6.i686.rpm ndiswrapper kernel module(s) for 2.6.32-696.el6.i686
libaacs-0.7.0-2.el6.i686.rpm Open implementation of AACS specification
libaacs-devel-0.7.0-2.el6.i686.rpm Development files for libaacs
libaacs-utils-0.7.0-2.el6.i686.rpm Test utilities for libaacs
libbdplus-0.1.0-2.el6.i686.rpm Open implementation of BD+ protocol
libbdplus-devel-0.1.0-2.el6.i686.rpm Development files for libbdplus
libdca-0.0.5-6.el6.i686.rpm DTS Coherent Acoustics decoder library
libdca-devel-0.0.5-6.el6.i686.rpm Development files for libdca
libdca-tools-0.0.5-6.el6.i686.rpm Various tools for use with libdca
libfame-0.9.1-16.el6.i686.rpm Fast Assembly MPEG Encoding library
libfame-devel-0.9.1-16.el6.i686.rpm Libraries and include to develop using FAME
libmimic-1.0.4-6.el6.i686.rpm Encoding/decoding library for Mimic V2.x
libmimic-devel-1.0.4-6.el6.i686.rpm Development files for libmimic
Advertisement
Advertisement